<div class="container col-12">
    <div class="row">
        <div class="col-3"></div>
        <h1 class="title col-6">INSTRUCCIONES:</h1>
        <div class="col-3">
            <div class="col-8"></div>
            <a [routerLink]="['']">            
                <i class="fas fa-arrow-alt-circle-left col-4 btn btn-dark"></i>
            </a>
        </div>
    </div>    
    <div class="row">
        <div class="col-4"></div>
        <img class="imge" src="../../assets/arrozins.jpg" alt="">
    </div>
    <div>
        <p class="texto"><i class="fas fa-fire"></i> Coloca el arroz en un colador y enjuague hasta que el agua salga clara. Si no lo enjuaga, los granos de arroz se pegarán uno al otro. Una vez enjuagado, colócalos en un recipiente y cubra con agua. Deja reposar durante 15 minutos. Después de este tiempo, drene el exceso de agua del arroz. Este paso hará que el arroz quede esponjoso.</p>
    </div>
    <div>
        <p class="texto"><i class="fas fa-fire"></i> Ahora, en una sartén antiadherente, calienta el aceite a fuego medio. Añada el arroz escurrido y fríe, revolviendo de vez en cuando; además de agregar sabor adicional, freír el arroz también ayuda a los granos a no pegarse. Este paso durará aproximadamente 7 minutos. El arroz obtendrá un color dorado muy ligero.
        </p>
    </div>
    <div>
        <p class="texto"><i class="fas fa-fire"></i> Mientras el arroz se está friendo, disuelva los 2 cubitos de caldo de tomate con sabor de pollo Knorr, ajo y cebolla en polvo en 2 tazas de agua caliente, para formar una mezcla uniforme.</p>
    </div>
    <div class="row">
        <div class="col-4"></div>
        <img class="imge" src="../../assets/arrozins2.jpg" alt="">
    </div>
    <div>
        <p class="texto"><i class="fas fa-fire"></i> Agrega la mezcla de agua anterior al arroz y revuelva. Añada el chile serrano o un trozo de chile verde, si lo usas. Encienda el fuego a alto por aproximadamente un minuto o hasta que el agua del arroz comience a hervir. A continuación, reduzca el fuego a bajo. </p>
    </div>
    <div>
        <p class="texto"><i class="fas fa-fire"></i> Coloca la tapa o cubra con papel aluminio y cocine durante unos 15 minutos. No revuelvas el arroz mientras se cocina este paso. En caso de que tu arroz se vea seco después de 10 minutos, agrega 2 cucharadas de agua caliente alrededor de los bordes de la sartén. Una vez cocido, retira del fuego y déjelo reposar otros 5 minutos antes de servir. ¡Disfruta! </p>
    </div>
    <div class="row">
        <div class="col-2"></div>
        <iframe width="727" height="409" src="https://www.youtube.com/embed/6q82Y7gJR1o" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
</div>